# translation of kcmmidi.po to Nederlands
# Nederlandse vertaling van kcmmidi
# Copyright (C) 2000-2002 KDE-Nederlands team<i18n@kde.nl>
# Rinse de Vries <rinse@kde.nl> 2000-2002
# <nielx>: kleine wijziging (ziet er beter uit)
# Proegelezen door Chris Hooijer (cr.hooijer@hccnet.nl) op 24-04-2002
# Rinse de Vries <rinse@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2004-04-23 12:25+0200\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Selecteer het midi-apparaat dat u wilt gebruiken:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Midi-mapper gebruiken"
